.cardalbum p:not(card-text){
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 0px;
	text-align: left;
}

.text-player:not(.text-s){
	font-weight: bold;
	margin-bottom: -0.15rem;
}

.numplayer{
    text-transform: uppercase;
    font-weight: bold;
    font-stretch: condensed;
    color: white;
    font-size: 2.5rem;
    position: absolute;
    top: 80px;
    left: 30px;
}

.atitle {
	color: white;
	text-decoration: none;
}

.atitle:hover, .atitle:active {
	color: white;
	text-decoration: none;
}

.row-prochains-matchs-1 .card, .row-prochains-matchs-2 .card, .row-prochains-matchs-3 .card{
	min-height: 357px;
}

.card-title > .img-club {
	max-height: 100px;
}

.tagbtn > .bouton-billets {
    color: white;
    background-color: #651d2c;
    border: solid 1px white;
    font-weight: 600;
    white-space: nowrap;
}

.tagbtn > .bouton-billets:hover {
    color: #651d2c;
    background-color: white;
    border: solid 1px #651d2c;
    font-weight: 600;
    white-space: nowrap;
	cursor: default !important;
}

.item-image img{
	max-width: 100%;
	  
	  -moz-transition: all 0.3s;
	  -webkit-transition: all 0.3s;
	  transition: all 0.3s;
}

.item-image {
	overflow: hidden;
}

.item-image img:hover {
	//filter: blur(1.5px);
	-moz-transform: scale(1.1);
	  -webkit-transform: scale(1.1);
	  transform: scale(1.1);
}

.card-text a:hover {
	text-decoration: none;
}

.tagbtn .btn {
	padding: .25rem .5rem;
	font-size: 1rem;
}

.newsflash {
	margin-bottom: 25px;
}

.newsflash-title {
	font-size: 1rem;
}

.grey p {
	color: #651d2c;
}

.header {
    width: 55% !important;
}

.bouton-billets{
	//display: none !important;
}

@media (max-width: 575px){
	.row-prochains-matchs-2 {
	    padding-bottom: 0px !important;
	}
	
	.prochain-match .titre {
		color: #651d2c !important;
	}
}

